Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023248
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Retail Configurationmajoralways2013-03-06 20:082013-04-12 12:21
ReportersureshbabuView Statuspublic 
Assigned Tomigueldejuana 
PriorityhighResolutionfixedFixed in VersionRMP21
StatusclosedFix in branchFixed in SCM revision008199400721
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023248: When i use more than one payment method in a receipt, at the backend system same payment id is used for all the payments

DescriptionWhen i use more than one payment method in a receipt, at the back end system for the respective sales order, move to payment details tab. One can find same payment id is used for all the payments
Steps To ReproduceWhen i use more than one payment method in a receipt, at the back end system for the respective sales order, move to payment details tab. One can find same payment id is used for all the payments
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057205)
hgbot (developer)
2013-03-12 13:51

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 008199400721c3b643bde30cd13ad9b1319ff06e
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Mar 12 13:51:01 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/008199400721c3b643bde30cd13ad9b1319ff06e [^]

Fixed issue 23248: Different documentNo for multiple payment type Payment

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M src/org/openbravo/retail/posterminal/ProcessVoidLayaway.java
---
(0057328)
guilleaer (developer)
2013-03-20 13:30

Verified
(0057683)
hgbot (developer)
2013-04-02 20:11

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: 008199400721c3b643bde30cd13ad9b1319ff06e
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Mar 12 13:51:01 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/008199400721c3b643bde30cd13ad9b1319ff06e [^]

Fixed issue 23248: Different documentNo for multiple payment type Payment

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M src/org/openbravo/retail/posterminal/ProcessVoidLayaway.java
---
(0057861)
hgbot (developer)
2013-04-12 11:36

Repository: erp/mods/org.openbravo.module.taxreportlauncher
Changeset: 49fc3537cec90fa56180d3321a85780b1c6ff9ab
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Fri Apr 12 11:37:29 2013 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.taxreportlauncher/rev/49fc3537cec90fa56180d3321a85780b1c6ff9ab [^]

Related to issue 23248

---
M src/org/openbravo/module/taxreportlauncher/erpCommon/ad_reports/OBTL_TaxReportLauncher.java
---
(0057864)
Sandrahuguet (developer)
2013-04-12 12:21

The last note is wrong, commit http://code.openbravo.com/erp/mods/org.openbravo.module.taxreportlauncher/rev/49fc3537cec90fa56180d3321a85780b1c6ff9ab [^] is related to 23148

- Issue History
Date Modified Username Field Change
2013-03-06 20:08 sureshbabu New Issue
2013-03-06 20:08 sureshbabu Assigned To => marvintm
2013-03-12 13:26 migueldejuana Assigned To marvintm => migueldejuana
2013-03-12 13:51 hgbot Checkin
2013-03-12 13:51 hgbot Note Added: 0057205
2013-03-12 13:51 hgbot Status new => resolved
2013-03-12 13:51 hgbot Resolution open => fixed
2013-03-12 13:51 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/008199400721c3b643bde30cd13ad9b1319ff06e [^]
2013-03-20 13:30 guilleaer Review Assigned To => guilleaer
2013-03-20 13:30 guilleaer Note Added: 0057328
2013-03-20 13:30 guilleaer Status resolved => closed
2013-03-20 13:30 guilleaer Fixed in Version => RMP21
2013-04-02 20:11 hgbot Checkin
2013-04-02 20:11 hgbot Note Added: 0057683
2013-04-02 20:11 hgbot Status closed => resolved
2013-04-02 20:11 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/008199400721c3b643bde30cd13ad9b1319ff06e [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/008199400721c3b643bde30cd13ad9b1319ff06e [^]
2013-04-03 12:53 marvintm Status resolved => closed
2013-04-12 11:36 hgbot Checkin
2013-04-12 11:36 hgbot Note Added: 0057861
2013-04-12 12:21 Sandrahuguet Note Added: 0057864


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker